#footer ul li{background-image: expression((this===this.parentNode.childNodes[0])? "none":"auto");}
.main-products-box .btn-find-more{
	background:url(/Images/site/none.gif);
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='/Images/site/btn-find-more-ie6.png', sizingmethod='scale');
}
.main-products-box .btn-find-more:hover{
	background:url(/Images/site/none.gif);
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='/Images/site/btn-find-more-ie6.png', sizingmethod='scale');
}
.side-nav a{zoom:1}
.side-nav{border-bottom:0px solid #89ae0a}
#content .breadcrumbs li{background-image: expression((this===this.parentNode.childNodes[0])? "none":"auto");}
.prod-page .main-content .pagination li{background-image: expression((this===this.parentNode.childNodes[0])? "none":"auto");}
.checkout-page .you-detail-section label{margin-top: expression((this===this.parentNode.childNodes[0])? "4px":"8px");}

.checkout-page .main-products-box h2 {
	margin-top:0px;
}

.side-bar {
	padding:0px 0px 0px 3px;
}

.side-bar .news {
	margin-top:-9px;
}

.home-page .side-bar .welcomemessage {
	margin-top:-10px;
}

.home-page .side-bar .news {
	margin-top:6px;
}

.home-page .side-bar .buttons{
	position:relative;
	padding: 0px 0px 15px 0px;
}

.prod-item {
	width:182px;
}

.nextprev {
	width:600px;
}

.checkout-page.categories-seperate table.productTable{
	background:url(/Images/site/landing-products-separator.gif) repeat-y;
	border-right:1px solid #d5e5ea;
	border-left:1px solid #d5e5ea;
	border-top:1px solid #d5e5ea;
}

.checkout-page.categories-seperate .main-content{
	margin: 5px 0 0 5px;
	display:inline;
	width: 617px;
	float:left;
	border: 0px solid #d5e5ea;
	border-bottom:0px;
	padding:0;
}

.checkout-page.categories-seperate table.productTable.productLarge {
  background:#fff;
}  

.checkout-buttons {
	width:140px;
}

.checkout-buttons-left {
	float:left;
	width:80px;
	padding-top:15px;
}
.checkout-buttons-right {
	float:right;
	width:40px;
}
.checkout-buttons-right input{
	border:0px;
	background:url(/Images/site/trolley.gif) no-repeat;
	width:56px;
	height:51px;
	text-indent:-9999px;
	display:block;
}

.shop-product-large .checkout-buttons-left {
	float:left;
	width:80px;
	padding-top:15px;
}

.shop-product-large .checkout-buttons-right {
	float:right;
	width:40px;
}

.side-bar .welcomemessage{
	background:#d2e9ee;
	padding:10px 8px 3px;
	margin:20px 0 0px 0px;
}

.main-products-box div.main-title {
	padding-left:23px;
	width:573px;
	margin:0 0 0 17px;
}

.main-products-box div.top-product-image {
  clear:both;
	margin:0px;
	width:617px;
	padding:0px 0px 25px 0px;
	text-align:center;
}

.checkout-page .related .prod-item .checkout-buttons-right input{

	font-size: 100%;
	color:#4b973a;
	text-align: right;
}